{
    "查看[{0}]日志": "[{0}] günlüğünü görüntüle",
    "刷新日志": "Günlüğü yeniden yap",
    "定时刷新": "Zaman Yeniden",
    "时间间隔": "Zaman aralığı",
    "秒": "saniye",
    "执行": "uygulama",
    "不能小于3秒": "3 saniyeden az olamaz.",
    "定时任务成功开始": "Zamanlanmış görev başarıyla başlattı",
    "定时任务成功关闭": "Zamanlanmış görev başarıyla kapatıldı",
    "添加任务": "Görevi Ekle",
    "名称": "isim",
    "状态": "Durum",
    "执行周期": "İşletim döngüsü",
    "最后执行时间": "Son çalışma zamanı",
    "操作": "operasyon",
    "编辑": "edit",
    "日志": "Günlük",
    "删除": "Sil",
    "设置计划任务状态": "Zamanlanmış görevlerin durumu ayarlayın",
    "计划任务已停用，该计划任务是否启用？": "Planlanmış görev etkinleştirildi, etkinleştirildi mi?",
    "您确实要停用此计划任务吗？": "Bu planlanmış görevi etkinleştirmek istediğinizden emin misiniz?",
    "每月{0}日{1}执行": "Her ay {1} {0} günü çalıştırın",
    "每周{0}{1}执行": "Her hafta {0} {1} çalıştır",
    "每天{0}执行": "Her gün {0} çalıştır",
    "每小时第{0}分钟执行": "Saattaki {0} dakikada çalıştır",
    "每隔{0}天{1}小时{2}分钟执行": "Her {0} günü {1} saat {2} dakika çalıştır",
    "每隔{0}小时{1}分钟执行": "Her {0} saat {1} dakika çalıştır",
    "每隔{0}分钟执行": "Her {0} dakika çalıştır",
    "每隔{0}秒执行": "Her {0} saniye çalıştır",
    "修改权限": "İzinleri değiştir",
    "取消": "iptal et",
    "确认": "onaylayın",
    "访问权限": "İrişim İzinleri",
    "所有人": "Hepsi",
    "本地": "yerel",
    "指定IP": "IP belirtin",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "Lütfen bir IP adresi girin, çizgi molasıyla çoklu IPleri ayrılın",
    "请输入IP": "Lütfen IP adresini girin",
    "添加数据库": "Veritabanı ekle",
    "新的数据库名称": "Yeni veritabanı ismi",
    "新的用户名": "Yeni kullanıcı adı",
    "数据库名称": "Veritabanı İsmi",
    "请输入数据库名称": "Lütfen veritabanı ismini girin",
    "用户名": "kullanıcı adı",
    "请输入用户名": "Bir kullanıcı adını gir",
    "密码": "parola",
    "请输入密码": "Lütfen bir parola girin",
    "备注": "remarks",
    "创建备份": "Yedekleme kopyası oluştur",
    "上传": "yükle",
    "大小": "size",
    "备份时间": "Yedek zamanı",
    "恢复": "iyileştirme",
    "下载": "indir",
    "修改密码": "Parola değiştir",
    "新密码": "Yeni parola",
    "请填写新密码": "Lütfen yeni bir parola doldur",
    "备份数据库": "Yedek veritabanı",
    "备份": "backups",
    "点击备份": "Yedekleme üzerine tıklayın",
    "导入": "Import",
    "删除数据库【{0}】": "Veritabanı sil [{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "Silindikten sonra mevcut veritabanı geri yüklenemez. Lütfen kaza silmesini engellemek için dikkatli bir gözden geçirin. Operasyona devam etmek ister misiniz?",
    "选择目录": "Dizini seç",
    "文件名称": "Dosya İsmi",
    "修改时间": "Zamanı değiştir",
    "压缩文件(文件夹)": "Derlenmiş dosya (dizin)",
    "压缩类型": "Sıkışma türü",
    "保存地址": "Adresi Kaydet",
    "请填写保存路径": "Lütfen kaydet yolunu doldurun",
    "新建文件": "yeni dosya",
    "文件名+后缀": "Dosya adı+suffix",
    "新建文件夹": "Yeni Dizin",
    "文件夹名称": "Dizin İsmi",
    "解压文件(文件夹)": "Dosyaları (dizini) çıkart",
    "文件名": "dosya adı",
    "解压到": "Çıkart",
    "请输入解压文件存放路径": "Lütfen çıkarılmış dosya depolamak için yolu girin",
    "请输入正确的路径": "Lütfen doğru bir yol girin",
    "解压密码": "Şifreleri aç",
    "点击或者拖动文件到该区域来上传": "Dosyayı yüklemek için bu alana tıklayın ya da sürükleyin",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "Please do not upload sensitive files, such as your bank card number and password, etc",
    "保存": "koruması",
    "主题": "tema",
    "语言": "dil",
    "快速保存": "hızlı kaydet",
    "设置权限【{0}】": "İzinleri ayarlayın „{0} 】",
    "所有者": "owner",
    "读取": "okur",
    "写入": "yaz",
    "用户组": "Kullanıcı grubu",
    "公共": "halk",
    "权限": "mahkeme",
    "文件（文件夹）属性": "Dosya (klasör) özellikleri",
    "常规": "rutin",
    "类型": "tür",
    "文件路径": "Dosya Yolu",
    "所属组": "Grubun altında",
    "所属用户": "Kullanıcıların altında",
    "访问时间": "Ziyaret zamanı",
    "详细信息": "detaylı bilgi",
    "属性": "atribut",
    "值": "değer",
    "文件大小": "dosya boyutu",
    "元数据修改时间": "Meta veri değiştirme zamanı",
    "文件MD5": "Dosya MD5",
    "文件sha1": "Dosya sha1",
    "文件权限": "dosya sağ",
    "特殊权限": "özel yetenekler",
    "用户id": "Kullanıcı Kimliği",
    "用户组id": "Kullanıcı grup kimliği",
    "inode的链接数": "Inod bağlantılarının sayısı",
    "inode的节点号": "Node numarası",
    "inode驻留设备": "Kalıcı Aygıtı Inode",
    "权限/所有者": "İzin/sahibi",
    "打开": "Aç",
    "复制": "kopyalama",
    "剪切": "Çeviri",
    "重命名": "Yeniden Adlandır",
    "输入新名称": "Yeni isim girin",
    "上传文件": "Dosyaları yükle",
    "清除": "sil",
    "请将文件拖拽到该区域": "Lütfen dosyayı bu bölgeye taşıyın.",
    "文件类型": "dosya türü",
    "文件状态": "Dosya durumu",
    "等待上传": "Yükleme bekliyor",
    "上传成功": "Yükleme başarılı",
    "上传失败": "Yükleme başarısız oldu",
    "正在上传": "Yükleme",
    "确认上传": "Confirm upload",
    "文件上传完成": "File upload completed",
    "提示": "Tips",
    "确认要清除上传列表?": "Yükleme listesini temizlemek istediğinizden emin misiniz?",
    "当前目录已有同名文件，是否要覆盖？": "Ağımdaki dizin zaten aynı isim olan bir dosya var. Üstüne yazmak ister misiniz?",
    "权限不能为空": "İzin boş olamaz",
    "新建": "yeni inşaat",
    "粘贴": "Yapıştır",
    "修改FTP": "FTP değiştir",
    "添加FTP": "FTP ekle",
    "路径": "yol",
    "请输入路径": "Lütfen yolu girin",
    "备注信息": "Bilgisayar",
    "概览": "overview",
    "今日请求": "Bugünün isteği",
    "网站": "web sitesi",
    "前往网站页面": "Web sayfasına git",
    "前往FTP页面": "FTP sayfasına git",
    "数据库": "veritabanı",
    "前往数据库页面": "Veritabanın sayfasına git",
    "带宽": "bandwidth",
    "带宽用量": "Bant genişliği kullanımı",
    "流量": "akış",
    "发送": "gönderin",
    "接收": "receive",
    "硬盘": "Hard Disk",
    "硬盘用量": "Hard disk kullanımı",
    "日期": "tarih",
    "带宽使用情况": "Bant genişliği kullanımı",
    "磁盘使用情况": "Disk kullanımı",
    "时间": "Zaman",
    "接受": "kabul et",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "AaPanel Linux Paneli © 2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "Destek teklifleri için lütfen aaPanel forumu ziyaret edin",
    "文档": "dosya",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "Baota Linux Paneli © 2014- {0} Guangdong Baota Safety Technology Co., Ltd. (bt.cn)",
    "论坛求助": "Yardım Forum",
    "使用手册": "Kullanıcı El",
    "微信公众号": "WeChat resmi hesabı",
    "WP工具包": "WP araç çubuğu",
    "文件管理": "dosya yönetimi",
    "PHP 管理": "PHP Yönetimi",
    "退出": "imzalayın",
    "开启": "Aç",
    "关闭": "kapat",
    "刷新": "Tazele",
    "请输入函数名": "Lütfen fonksiyon adını girin",
    "添加": "ekle",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "PHP uzantısı artık uzantısını kurulan hosta panelden bağlı. Eğer uzantısını göstermezse, lütfen onu kurmak için yöneticiye iletişim edin. Şu anda, bu uzantılar destekleniyor.",
    "描述信息": "Bilgi tarif et",
    "停用": "Kullanmayı kes",
    "激活": "etkinleştirme",
    "当前状态:": "Mevcut durum:",
    "运行中": "Çıkıyor",
    "已停用": "etkinleştirildi",
    "启用": "Etkinleştir",
    "重启": "yeniden başlat",
    "重载配置": "Yapılandırmaları fazla yükle",
    "运行日志": "Kayıtlar çalışıyor",
    "慢日志": "Yavaş Kaydı",
    "已启动": "Başlattı",
    "已停止": "Durduruldu",
    "服务信息": "Hizmet Bilgisi",
    "扩展管理": "Uzun yönetimi",
    "禁用函数": "Etkinleştirilmiş Funksiyonlar",
    "配置修改": "Yapılandırma değiştirmesi",
    "PHP版本": "PHP sürümü",
    "使用此PHP的网站": "Bu PHP kullanan web siteleri",
    "设置": "ayarlandır",
    "卸载": "kaldır",
    "安装": "Kur",
    "此PHP版本正在被网站使用，无法禁用": "This PHP version is currently used by a website and cannot be disabled",
    "添加网站": "Web sitesini ekle",
    "首先激活至少一个PHP": "İlk olarak en azından bir PHP etkinleştirin",
    "立即激活": "Şimdi etkinleştir",
    "FTP用户配置": "FTP Kullanıcı Yapılandırması",
    "用户:": "Kullanıcı:",
    "密码:": "Parola:",
    "数据库用户配置": "Veritabanı kullanıcı ayarlaması",
    "域名": "domena adı",
    "每行一个域名,默认端口为80": "Sırada bir alan ismi, öntanımlı liman 80.",
    "通配符域名格式": "Wildcard domain name format",
    "请填写域名": "Lütfen domena adını doldurun",
    "网站名称": "Web sitesi adı",
    "您的网站名称": "Web sitenizin adı",
    "请填写网站名称": "Lütfen web sitesini doldurun",
    "根目录": "kök dizini",
    "网站根目录": "Web sitesi kök dizini",
    "请填写根目录": "Lütfen kök dizini doldur",
    "请选择PHP版本": "Lütfen PHP sürümünü seçin",
    "FTP": "FTP",
    "创建同名FTP": "Aynı isimle FTP oluştur",
    "创建同名数据库": "Aynı isimle veritabanı oluştur",
    "限制访问": "Sınırlı erişim",
    "添加限制访问": "Erişim sınırlarını ekle",
    "拒绝访问": "erişim reddedildi",
    "添加拒绝访问": "Erişim reddedildi",
    "请输入规则名称": "Lütfen kural ismini girin",
    "请填写规则名称": "Lütfen kural ismini doldurun",
    "输入路径:/text/, /text/api": "Girdi yolu:/text/,/text/app",
    "请设置需要限制的路径": "Lütfen sınırlanması gereken yolu ayarlayın",
    "使用者名称": "Kullanıcı İsmi",
    "请输入使用者名称": "Lütfen kullanıcı adını girin",
    "使用者名称长度必须大于或等于": "Kullanıcı adının uzunluğu bunlardan daha büyük veya eşit olmalı.",
    "请设置密码": "Lütfen parolanı ayarlayın",
    "密码长度必须大于或等于3": "Parola uzunluğu 3'den büyük veya eşit olmalı.",
    "修改限制访问": "Erişim sınırlarını değiştir",
    "确定": "belirle",
    "后缀": "yanlış",
    "请输入需要拒绝的后缀": "Lütfen reddedilmeli olan yetkileri girin",
    "修改拒绝访问": "Erişimi değiştirmek reddedildi",
    "编辑重定向": "Yeniden düzenle",
    "添加重定向": "Yeniden doğrulama ekle",
    "是否包含URI参数": "URI parametreleri içerir mi?",
    "模式": "pattern",
    "是": "Evet.",
    "否": "Hayır.",
    "请选择重定向类型": "Lütfen yeniden doğrulama türü seçin",
    "源": "kaynak",
    "请选择需要重定向的域名": "Lütfen yeniden yönlendirilmeli domena adını seçin",
    "重定向路径": "Yolu yeniden doğrula",
    "请输入重定向路径": "Lütfen yeniden doğrulama yolunu girin",
    "目标URL地址": "Hedef URL Adresi",
    "请输入目标URL地址": "Lütfen hedef adresini girin",
    "请选择重定向模式": "Lütfen yeniden doğrulama modunu seçin",
    "启用防盗链": "Hırsızlık karşı zinciri etkinleştir",
    "允许空HTTP_REFERER": "Boş HTTP- REFERER'e izin verin",
    "URL后缀": "URL yalğaması",
    "请填写URL后缀": "Lütfen URL yalğamasını doldurun",
    "访问域名": "Alan İsimlerine erişim",
    "每行一个域名": "Sırada bir alan ismi",
    "请填写访问域名": "Lütfen erişim için alan adını doldurun",
    "响应": "response",
    "请填写响应内容": "Lütfen cevap içeriğini doldurun",
    "还原网站": "Web sitesini geri döndür",
    "请选择恢复网站的方式": "Lütfen web sitesini geri yüklemek için yöntemi seçin",
    "增量": "arttırma",
    "全量": "Tam miktarda",
    "还原": "düşürme",
    "是否要删除关联的 FTP、数据库、站点目录!": "İlişkili FTP, veritabanı ve site dizini silmek ister misiniz?",
    "结果": "sonuç",
    "删除网站": "Web sitesini sil",
    "结果不能为空": "Sonuç boş olamaz.",
    "计算不正确": "Yanlış hesaplama",
    "通配符域名格式：*.domain.com": "Wildcard domena adı format ı: *. domain.com",
    "要添加另一个端口：www.domain.com:88": "Başka bir port eklemek için: www.domain.com:88",
    "添加域名": "Sağ Adını Ekle",
    "删除域名": "Domena adını sil",
    "端口": "port",
    "开启状态": "Aç durumu",
    "网站最大连接数": "Web bağlantılarının en yüksek sayısı",
    "网站最大连接数至少是1": "Web bağlantılarının en azından 1 sayısı",
    "单IP最大连接数": "IP başına en büyük bağlantılar sayısı",
    "单IP最大连接数至少是1": "IP'de en az 1 bağlantı sayısı",
    "单请求最大带宽": "Tek isteği için en büyük bandwidth",
    "单请求最大带宽至少是1KB": "Tek isteğin en azından 1KB için maksimum bandwidth",
    "版本": "editorial content attribute",
    "切换": "değiştir",
    "禁用": "Etkinleştir",
    "目标URL": "Hedef URL",
    "保留URI参数": "URI parametreleri tut",
    "响应日志": "Cevap günlüğü",
    "错误日志": "Hata günlüğü",
    "添加反向代理": "Ters proksi ekle",
    "编辑反向代理": "Ters Proksiyi Düzenle",
    "websocket支持": "WebSocket desteği",
    "开启缓存": "Cache etkinleştir",
    "高级特性": "Gelişmiş özellikler",
    "新增过滤规则": "Süzgüç kurallarını ekle",
    "新增请求头规则": "İstem başlık kuralını ekle",
    "代理目录": "Proksi dizini",
    "缓存": "cache",
    "代理名称": "Proksi İsmi",
    "缓存时间": "Cache vakti",
    "代理路径": "Proksi Yolu",
    "发送域名": "Domena adını gönder",
    "内容替换规则": "İçindeki değiştirme kuralları",
    "自定义请求头": "Özel istek başlığı",
    "网站目录": "Web sitesi dizini",
    "运行目录": "Dizini çalıştır",
    "设置证书": "Sertifikateyi ayarla",
    "未部署": "Yerleştirilmedi",
    "证书类型": "Şehadetler türü",
    "其他证书": "Başka sertifikalar",
    "证书品牌": "Sertifikat markası",
    "证书域名": "Sertifikat Domain İsmi",
    "过期时间": "Yetişme tarihi",
    "强制HTTPS": "HTTPS'i zorla",
    "当前网站没有配置SSL证书": "Ağımdaki web sitesi SSL sertifikası ayarlanmadır",
    "密钥(KEY)": "Anahtar (KEY)",
    "证书(CRT/PEM)": "Sertifikat (CRT/PEM)",
    "保存并设置证书": "Sertifikateyi kaydet ve ayarla",
    "续签": "Yeniden Döndür",
    "关闭证书": "Sertifikateyi kapat",
    "免费证书": "Serbest sertifikat",
    "文件验证": "Dosya doğrulaması",
    "验证": "doğrulama",
    "全选": "Hepsini Seç",
    "申请证书": "Sertifikate için uygula",
    "请填写完整证书内容": "Lütfen tam sertifikat içeriğini doldurun",
    "验证类型": "Verifikasyon türü",
    "DNS供应商": "DNS verici",
    "请选择DNS供应商": "Lütfen bir DNS verici seçin",
    "请选择": "Lütfen seç",
    "邮箱": "posta kutusu",
    "请至少选择一个域名": "Lütfen en azından bir domena adını seçin",
    "证书申请成功": "Sertifikat uygulaması başarılı",
    "站点修改 [{0}]": "Sayt değiştirmesi [{0}]",
    "域名管理": "Domain adı yönetimi",
    "站点目录": "Sayt dizini",
    "流量控制": "akış kontrolü",
    "URL重写": "Pseudo statik",
    "默认文档": "Öntanımlı belge",
    "SSL": "SSL",
    "重定向": "Döndür",
    "反向代理": "Ters Proksi",
    "防盗链": "Hırsızlık zincirine karşı",
    "网站备份": "Web sitesi yedekleme",
    "配置": "ayarlanmak için",
    "要停用当前网站吗?": "Ağımdaki web sitesini kapatmak ister misiniz?",
    "要启用当前网站吗": "Ağımdaki web sitesini etkinleştirmek ister misiniz?",
    "添加WordPress": "WordPress ekle",
    "首先激活至少一个 PHP": "İlk olarak en azından bir PHP etkinleştirin",
    "您的网站域名": "Web alanınız adı",
    "域名不能为空": "Domena adı boş olamaz",
    "网站标题": "Web sitesi başlığı",
    "WordPress网站标题": "WordPress web sitesi title",
    "网站标题不能为空": "Web başlığı boş olamaz",
    "您的电子邮件地址": "E-posta adresiniz",
    "邮箱不能为空": "E-posta boş olamaz",
    "根目录不能为空": "Kök dizini boş olamaz",
    "请选择语言": "Lütfen dili seçin",
    "WP版本": "WP sürümü",
    "请选择WP版本": "Lütfen WP sürümünü seçin",
    "WordPress后台用户": "WordPress arka uç kullanıcıları",
    "WordPress后台用户不能为空": "WordPress arka uç kullanıcı boş olamaz",
    "WordPress后台密码": "WordPress arka uç parolanı",
    "WordPress后台密码不能为空": "WordPress arka uç paroli boş olamaz",
    "密码长度不能小于8位": "Parola uzunluğu 8 rakamdan az olamaz",
    "前缀": "prefiks",
    "WordPress表名前缀": "WordPress table name prefix",
    "前缀不能为空": "Öncelikler boş olamaz",
    "启用缓存，目前仅支持Nginx": "Cache etkinleştir, şu anda sadece Nginx destekleniyor",
    "备份类型": "Yedekleme türü",
    "仅网站文件": "Sadece web dosyaları",
    "仅数据库": "Sadece veritabanı",
    "网站文件+数据库": "Web sitesi dosyaları+veritabanı",
    "存放路径": "depo yolu",
    "克隆站点{0}": "Klon sitesi {0}",
    "创建子域名": "Altdomena oluştur",
    "创建新域名": "Yeni domena ismi oluştur",
    "新域名": "yeni domena adı",
    "来源站点": "Kaynak sitesi",
    "目标站点": "Hedef sitesi",
    "FastCGI缓存": "FastCGI cache",
    "请输入新域名": "Lütfen yeni bir domena adını girin",
    "安装插件 {0}": "{0} eklentisini kur",
    "描述": "tarif et",
    "作者": "yazar",
    "评分": "score",
    "已安装": "zaten kuruldu",
    "安装主题 {0}": "Tema yükle {0}",
    "WordPress完整性检查【{0}】": "WordPress integritet kontrolü [{0}]",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "Eğer bu web sitesinin kötü yazılım ile zarar alındığını şüphelenirseniz, lütfen WordPress'ın çekim dosyalarının bütünlüğünü kontrol edin.",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "Eğer kontrol toplamı eşleşmediyse, sayfa içeriğinize etkilenmeden WordPress çekirdek dosyalarını çabuk yeniden yükleyebilirsiniz.",
    "确认校验": "Doğrulamayı doğrula",
    "重装WP": "WP'yi yeniden yükle",
    "插件": "eklenti birimi",
    "安装插件": "Eklentileri kurun",
    "安装主题": "Tema Kur",
    "插件名称": "Eklenti İsmi",
    "是否激活": "Etkinleştirildi mi?",
    "自动更新": "Otomatik güncelleştirme",
    "主题名称": "Mevzu İsmi",
    "WordPress配置【{0}】": "WordPress Yapılandırması [{0}]",
    "WordPress设置": "WordPress Ayarları",
    "更新WP版本": "WP sürümünü güncelleştir",
    "请输入新密码": "Lütfen yeni bir parola girin",
    "生成": "oluştur",
    "您的登录URL": "Giriş URL",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "WP-login.php sayfasına ve WP Admin dizini engellemek için giriş URL değiştirmek için web sitesinizi koruyun.",
    "您的重定向URL": "Yeniden yönetin URL",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "Biri girmeden WP-login.php sayfasına ve WP Admin dizini girmeye çalıştığında URL'i yeniden yönetin.",
    "有一个新版本{0}可用于更新": "Güncellemek için yeni bir sürüm {0} var",
    "WordPress{0}已是最新版本": "WordPress {0} zaten son sürümdür",
    "登录地址": "Giriş adresi",
    "用户名不能为空": "Kullanıcı adı boş olamaz",
    "重置密码": "Parola yeniden ayarla",
    "网站语言": "Web sitesi dili",
    "隐藏登录信息": "Giriş bilgisini gizle",
    "登录页面": "Giriş sayfası",
    "编辑WordPress{0}": "WordPress {0} düzenle",
    "添加wordpress": "WordPress ekle",
    "网站备份【{0}】": "Web sitesi yedekleme [{0}]",
    "WP设置【{0}】": "WP Ayarları [{0}]",
    "Nginx缓存": "Nginx cache",
    "WP设置": "WP Ayarları",
    "克隆": "klon",
    "完整性检查": "Integrit kontrolü",
    "登录": "İmzala",
    "开启网站【{0}】": "Web sitesini aç „{0} 】",
    "停止网站【{0}】": "Web sitesini durdur [{0}]",
    "即将开启此网站，您确定继续吗？": "Bu web sitesi açılacak. Devam etmek istediğinize emin misiniz?",
    "关闭网站后将无法访问，您确定继续吗？": "Web sitesini kapatıktan sonra ona erişemeyeceksiniz. Devam etmek istediğinize emin misiniz?",
    "压缩": "sıkıştır",
    "解压": "sıkıştırma",
    "PHP项目": "PHP projesi",
    "本地管理": "Yerel yönetimi",
    "FTP管理": "FTP yönetimi",
    "PHP管理": "PHP Yönetimi",
    "上传文件到": "Upload files to",
    "上传失败【详情】": "Yükleme başarısız oldu [detaylar]",
    "复制成功": "Başarılı kopyalama",
    "复制失败": "kopyalama başarısız oldu",
    "剩余{0}天": "{0} gün kaldı",
    "已过期": "Yetişmiş",
    "搜索": "arama",
    "添加计划任务中,请稍候...": "Planlandırılmış görevler ekleniyor, lütfen bekleyin",
    "编辑计划任务中,请稍候...": "Plan görevini düzenleyin, lütfen bekleyin",
    "删除计划任务中,请稍候...": "Lütfen planlanmış görevi silerken bekleyin",
    "删除计划任务": "Planlanmış görevleri sil",
    "是否确认删除计划任务？": "Zamanlanmış görevi silmeye emin misiniz?",
    "执行计划中,请稍候...": "Planı çalıştırıyor, lütfen bekle.",
    "添加数据库中,请稍候...": "Veritabanı eklerken lütfen bekleyin",
    "删除数据库中,请稍候...": "Veritabandan silerken lütfen bekleyin",
    "修改数据库访问权限中,请稍候...": "Veritabanı erişim izni değiştiriliyor, lütfen bekleyin",
    "修改数据库密码中,请稍候...": "Veritabanı parolanı değiştirir, lütfen bekleyin",
    "获取phpMyAdmin登录地址中,请稍候...": "PHPMyAdmin için giriş adresini alırken bekleyin",
    "创建数据库备份中,请稍候...": "Veritabanı yedekleme oluşturuyor, lütfen bekle",
    "删除数据库备份中,请稍候...": "Veritabanı yedekleme siliyor, lütfen bekleyin",
    "删除数据库备份": "Veritabanın yedeklerini sil",
    "是否确认删除数据库备份？": "Veritabanın yedeklerini silmeye emin misiniz?",
    "恢复数据库备份中,请稍候...": "Veritabanın yedeklerini geri yükleniyor, lütfen bekleyin",
    "恢复数据库备份": "Veritabanın yedeklerini geri döndür",
    "是否确认恢复数据库备份？": "Veritabanın yedeklerini geri getirmek için emin misiniz?",
    "获取文件内容中,请稍候...": "Dosya içeriğini alın, lütfen bekle",
    "保存文件中,请稍候...": "Dosya kaydediliyor, lütfen bekle",
    "执行删除中,请稍候...": "Silme çalışıyor, lütfen bekle",
    "删除文件": "Dosya sil",
    "是否确认删除文件？": "Dosyayı silecek misiniz?",
    "创建文件中,请稍候...": "Dosya yaratılıyor, lütfen bekle",
    "创建文件夹中,请稍候...": "Dizini oluştururken lütfen bekleyin",
    "复制文件中,请稍候...": "Dosyaları kopyalanıyor, lütfen bekleyin",
    "剪切文件中,请稍候...": "Dosya kesiyor, lütfen bekle.",
    "粘贴文件中,请稍候...": "Lütfen dosya yapıldığında bekleyin",
    "执行重命名中,请稍候...": "Yeniden adlandırılıyor, lütfen bekle.",
    "修改文件权限中,请稍候...": "Dosya izinlerini değiştirir, lütfen bekleyin",
    "压缩文件中,请稍候...": "Sıçaklanmış dosya, lütfen bekleyin",
    "解压文件中,请稍候...": "Lütfen dosya çıkarırken bekleyin",
    "获取文件属性中,请稍候...": "Lütfen dosya özelliklerini alırken bekleyin",
    "添加FTP帐户中,请稍候...": "Lütfen FTP hesabı eklerken bekleyin",
    "修改FTP帐户中,请稍候...": "Lütfen FTP hesabını değiştirirken bekleyin",
    "删除FTP帐户中,请稍候...": "Lütfen FTP hesabını silerken bekleyin",
    "删除FTP帐户": "FTP hesabını sil",
    "是否确认删除FTP帐户？": "FTP hesabını silmeye emin misiniz?",
    "激活php版本中,请稍候...": "PHP versiyonunu etkinleştirin, lütfen bekleyin",
    "设置运行状态中,请稍候...": "Çalıştırma durumu ayarlanıyor, lütfen bekle",
    "删除php版本中,请稍候...": "Lütfen PHP sürümünü silerken bekleyin",
    "删除php版本": "PHP sürümünü sil",
    "是否确认删除php版本？": "PHP versiyonunu silmeye emin misiniz?",
    "停止php中,请稍候...": "PHP'i durdur, lütfen bekle.",
    "停止php": "PHP Durdur",
    "是否确认停止php？": "PHP'i durduracak mısınız?",
    "重启php中,请稍候...": "PHP yeniden başlatın, lütfen bekleyin",
    "重载php中,请稍候...": "Lütfen PHP yeniden yüklenirken bekleyin",
    "保存配置中,请稍候...": "Yapılandırma kaydediliyor, lütfen bekle",
    "安装扩展中,请稍候...": "Uzantı kuruluyor, lütfen bekle",
    "安装扩展": "Uzantıları kurun",
    "是否确认安装当前扩展？": "Mevcut uzantısını kurmak için emin misiniz?",
    "卸载扩展中,请稍候...": "Uzantıları kurulan, lütfen bekle",
    "卸载扩展": "Eklentisini kaldır",
    "是否确认卸载当前扩展？": "Mevcut uzantısını kaldırmak için emin misiniz?",
    "保存优化配置中,请稍候...": "Optimize yapılandırma kaydediliyor, lütfen bekle",
    "添加函数禁用中,请稍候...": "Funksiyonu etkisizleştirildir, lütfen bekle",
    "删除函数禁用中,请稍候...": "Funksiyonu silme etkisiz, lütfen bekle",
    "删除禁用": "Sil etkinleştirildi",
    "是否删除当前禁用函数？": "Şu anda kapalı fonksiyonu silmek ister misiniz?",
    "创建网站中,请稍候...": "Web sitesi oluşturuyor, lütfen bekleyin",
    "删除网站中,请稍候...": "Lütfen web sitesinden silerken bekleyin",
    "添加分类中,请稍候...": "Kategori ekleniyor, lütfen bekle.",
    "删除分类中,请稍候...": "Kategoriyi silerken lütfen bekleyin",
    "删除分类": "Kategoriyi sil",
    "是否确认删除分类？": "Kategoriyi silmeye emin misiniz?",
    "添加域名中,请稍候...": "Domena adını ekliyor, lütfen bekle",
    "删除域名中,请稍候...": "Domena adını sil, lütfen bekle",
    "是否确认删除域名？": "Domena adını silmeye emin misiniz?",
    "停用网站中,请稍候...": "Lütfen web sitesi durmadan bekleyin",
    "启用网站中,请稍候...": "Web sitesini etkinleştirin, lütfen bekleyin",
    "修改网站根目录中,请稍候...": "Web sitesi kök dizini değiştirmekte lütfen bekleyin",
    "修改网站运行目录中,请稍候...": "Web dizini değiştirmekte lütfen bekleyin",
    "修改网站备注中,请稍候...": "Web notlarını değiştirirken lütfen bekleyin",
    "修改网站PHP版本中,请稍候...": "Lütfen web sitesinin PHP versiyonunu değiştirirken bekleyin",
    "创建备份中,请稍候...": "Yedekleme oluşturuyor, lütfen bekle",
    "删除备份中,请稍候...": "Yedekleme siliyor, lütfen bekle.",
    "删除备份": "Yedekleme sil",
    "是否确认删除备份？": "Yedeklemeyi silecek misiniz?",
    "恢复网站中,请稍候...": "Lütfen web sitesini yenilemekte bekleyin",
    "恢复网站": "Web sitesini geri döndür",
    "是否通过备份文件恢复网站？": "Web sitesi dosyaları destekleyerek yenilenmiş mi?",
    "添加加密访问规则中,请稍候...": "Şifrelenmiş erişim kuralları ekleniyor, lütfen bekleyin",
    "修改加密访问规则中,请稍候...": "Lütfen şifreleme erişim kurallarını değiştirirken bekleyin",
    "删除加密访问规则中,请稍候...": "Lütfen şifrelenmiş erişim kurallarını silerken bekleyin",
    "删除加密访问规则": "Şifrelenmiş erişim kurallarını sil",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "Seçilen kuralları sildikten sonra artık güvenlik doğrulaması gerekmez. Devam etmek ister misiniz?",
    "添加URL黑名单规则中,请稍候...": "URL siyah liste kuralı ekle, lütfen bekle",
    "修改URL黑名单规则中,请稍候...": "Lütfen URL siyah liste kurallarını değiştirirken bekleyin",
    "删除URL黑名单规则中,请稍候...": "URL siyah liste kuralını silin, lütfen bekleyin",
    "删除规则": "Kuralları Sil",
    "是否确认删除URL黑名单规则？": "URL siyah liste kuralını silmeye emin misiniz?",
    "添加IP规则中,请稍候...": "IP kuralları ekleniyor, lütfen bekleyin",
    "修改IP规则中,请稍候...": "IP kurallarını değiştirir, lütfen bekleyin",
    "删除IP规则中,请稍候...": "Lütfen IP kurallarını silerken bekleyin",
    "是否确认删除IP规则？": "IP kuralını silmeye emin misiniz?",
    "获取流量限制配置中,请稍候...": "Trafik sınırları yapılandırması alınıyor, lütfen bekleyin",
    "保存流量限制配置中,请稍候...": "Trafik sınırları yapılandırması kaydediliyor, lütfen bekleyin",
    "获取URL重写模板内容中,请稍候...": "Lütfen pseudo statik template içeriğini alırken bekleyin",
    "获取URL重写配置中,请稍候...": "Lütfen pseudo statik yapılandırması alırken bekleyin",
    "保存URL重写配置中,请稍候...": "pseudo statik yapılandırması kaydediliyor, lütfen bekle",
    "获取默认文档配置中,请稍候...": "Lütfen öntanımlı belge ayarlamasını alırken bekleyin",
    "保存默认文档配置中,请稍候...": "Lütfen öntanımlı belge ayarlamasını kaydedirken bekleyin",
    "获取网站配置文件中,请稍候...": "Web ayarlama dosyasını alırken lütfen bekleyin",
    "保存网站配置文件中,请稍候...": "Web ayarlama dosyasını kaydedirken lütfen bekleyin",
    "获取网站SSL证书配置中,请稍候...": "Web sitesi SSL sertifikatı yapılandırması, lütfen bekleyin",
    "保存第三方证书": "Üçüncü taraf sertifikasını kaydet",
    "申请Let's Encrypt免费证书": "Sertifikateyi Şifreleyelim",
    "开启强制HTTPS中,请稍候...": "Etkin HTTPS'i etkinleştiriyor, lütfen bekle.",
    "关闭强制HTTPS中,请稍候...": "Etkisiz HTTPS'i kapatın, lütfen bekle.",
    "设置TLS协议版本中,请稍候...": "TLS protokol versiyonu ayarlanıyor, lütfen bekle",
    "正在关闭ssl,请稍候...": "SSL kapatıyor, lütfen bekle",
    "添加重定向中,请稍候...": "Yeniden yönlendirme ekleniyor, lütfen bekle",
    "修改重定向中,请稍候...": "Yeniden düzenlemeyi değiştirir, lütfen bekle",
    "删除重定向中,请稍候...": "Yeniden yönlendirme siliyor, lütfen bekle",
    "删除重定向": "Döndürmeyi sil",
    "是否确认删除重定向？": "Yeniden yönlendirmeyi silecek misiniz?",
    "添加反向代理中,请稍候...": "Ters proksi ekleniyor, lütfen bekle.",
    "修改反向代理中,请稍候...": "Lütfen tersi proksiyi değiştirirken bekleyin",
    "删除反向代理中,请稍候...": "Lütfen tersi proksiyi silerken bekleyin",
    "删除反向代理": "Ters proksiyi sil",
    "是否确认删除反向代理？": "Ters proksiyi silmeye emin misiniz?",
    "获取防盗链状态中,请稍候...": "Lütfen hırsızlık durumunu alırken bekleyin.",
    "设置网站防盗链中,请稍候...": "Web sitesini hırsızlık karşı bağlantısı ayarlayın, lütfen bekleyin",
    "获取响应日志中,请稍候...": "Lütfen cevap günlüğünü alırken bekleyin",
    "获取错误日志中,请稍候...": "Lütfen hata günlüğünü alırken bekleyin",
    "清空响应日志中,请稍候...": "Lütfen cevap günlüğünü temizleyerek bekleyin",
    "清空错误日志中,请稍候...": "Lütfen hata günlüğünü temizleyerek bekleyin",
    "创建站点中,请稍候...": "Yer yaratılıyor, lütfen bekle",
    "删除站点中,请稍候...": "Lütfen siteyi silerken bekleyin",
    "删除站点": "Saytı sil",
    "是否确认删除Wordpress站点？": "Wordpress sitesini silmeye emin misiniz?",
    "获取站点配置中,请稍候...": "Sayt yapılandırması alınıyor, lütfen bekleyin",
    "更新站点配置中,请稍候...": "Sayt yapılandırması güncelleniyor, lütfen bekle",
    "执行完整性校验中,请稍候...": "Dürüstlük doğrulaması gerçekleştiriliyor, lütfen bekleyin",
    "重新安装Wordpress框架核心文件中,请稍候...": "Wordpress çerçevesi çekirdek dosyalarını yeniden kururken lütfen bekleyin",
    "创建Wordpress站点备份中,请稍候...": "WordPress sitesi yedekleme oluşturuyor, lütfen bekle",
    "删除Wordpress站点备份中,请稍候...": "Wordpress sitesi yedekleme siliyor, lütfen bekleyin",
    "删除站点备份": "Sayt yedeklerini sil",
    "是否确认删除Wordpress站点备份？": "Wordpress sitesinin yedeklerini silmeye emin misiniz?",
    "站点备份还原中,请稍候...": "Yer yedekleme ve ilerliyor. Lütfen bekleyin.",
    "站点备份还原": "Sayt yedekleme ve geri yükselt",
    "是否确认使用当前备份进行还原？": "Yeniden yenilemek için mevcut yedekleme kullanacak mısınız?",
    "克隆中,请稍候...": "Cloning in progress, please wait",
    "创建Wordpress站点中,请稍候...": "Lütfen Wordpress sitesini oluştururken bekleyin",
    "安装插件中,请稍候...": "Lütfen eklentiyi kururken bekleyin",
    "卸载插件中,请稍候...": "Eklenti Kuruluyor, lütfen bekle",
    "卸载插件": "Eklentileri Kuruluyor",
    "是否确认卸载插件？": "Plagini kaldırmak için emin misiniz?",
    "设置插件状态中,请稍候...": "Eklenti durumu ayarlanıyor, lütfen bekleyin",
    "更新插件中,请稍候...": "Eklenti güncelliyor, lütfen bekle",
    "设置插件自动更新中,请稍候...": "Otomatik güncellemek için eklentiyi ayarlanıyor, lütfen bekle",
    "安装主题中,请稍候...": "Tema kuruluyor, lütfen bekle",
    "卸载主题中,请稍候...": "Tema kurulan, lütfen bekle",
    "卸载主题": "Temayı kaldır",
    "是否确认卸载主题？": "Temayı kurmak için emin misin?",
    "切换主题中,请稍候...": "Temaları değiştirme, lütfen bekle",
    "更新主题中,请稍候...": "Tema güncelliyor, lütfen bekle",
    "设置主题自动更新中,请稍候...": "Otomatik güncellemek için tema ayarlanıyor, lütfen bekle",
    "新建整合包中,请稍候...": "Lütfen yeni bir integrasyon paketi oluştururken bekleyin",
    "删除整合包中,请稍候...": "Lütfen integrasyon paketi silerken bekleyin",
    "删除整合包": "Bütünleşme paketi sil",
    "是否确认删除整合包？": "Bütünleşme paketini silmeye emin misiniz?",
    "添加至整合包中,请稍候...": "integrasyon paketine ekle lütfen bekleyin",
    "设置激活状态中,请稍候...": "Etkinleştirme durumu ayarlanıyor, lütfen bekle",
    "移除中,请稍候...": "Siliyorum, lütfen bekle.",
    "移除配置": "Ayarları kaldır",
    "是否确认从整合包中移除？": "Onu integrasyon paketinden çıkarmak için emin misiniz?",
    "安装中,请稍候...": "Yükleme ilerliyor, lütfen bekle",
    "设置缓存中,请稍候...": "Cache ayarlayın, lütfen bekle.",
    "清空中,请稍候...": "Temizliyorum, lütfen bekle.",
    "正在更新WordPress版本，请稍后...": "WordPress versiyonu güncelliyor, lütfen bekle"
}